/*     17018 : 타이틀 텍스트      */
.title__17018__ {font-size:0; }
.title__17018__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__17018__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17018__.style_top p {padding-top:10px;}
.title__17018__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__17018__.style_right p {padding-right:14px;}
.title__17018__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__17018__.style_bottom p {padding-bottom:12px;}
.title__17018__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__17018__.style_left p {padding-left:14px;}
.title__17018__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__17018__.style_circle1 p {padding-left:18px;}
.title__17018__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17018__.style_circle2 p {padding-left:18px;}
.title__17018__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17019 : 점선      */
.dashed_line__17019__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__17019__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__17019__ {height:60px;}
}

/*     17020 : 타이틀 텍스트      */
.title__17020__ {font-size:0; }
.title__17020__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__17020__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17020__.style_top p {padding-top:10px;}
.title__17020__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__17020__.style_right p {padding-right:14px;}
.title__17020__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__17020__.style_bottom p {padding-bottom:12px;}
.title__17020__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__17020__.style_left p {padding-left:14px;}
.title__17020__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__17020__.style_circle1 p {padding-left:18px;}
.title__17020__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17020__.style_circle2 p {padding-left:18px;}
.title__17020__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17040 : 한줄 텍스트      */
.text__17040__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__17040__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__17040__ p {font-size:15px}
}

/*     17021 : 연혁 내용      */
.history__17021__ {margin-bottom:5px;}
.history__17021__ .date__17021__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17021__ .cont__17021__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17021__ {margin-bottom:10px;}
	.history__17021__:after {content:''; display:block; clear:both;}
	.history__17021__ .date__17021__ {float:left; width:100px;}
	.history__17021__ .cont__17021__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17022 : 연혁 내용      */
.history__17022__ {margin-bottom:5px;}
.history__17022__ .date__17022__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17022__ .cont__17022__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17022__ {margin-bottom:10px;}
	.history__17022__:after {content:''; display:block; clear:both;}
	.history__17022__ .date__17022__ {float:left; width:100px;}
	.history__17022__ .cont__17022__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     53607 : 연혁 내용      */
.history__53607__ {margin-bottom:5px;}
.history__53607__ .date__53607__ {font-size:14px; font-weight:bold; color:#000000;}
.history__53607__ .cont__53607__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__53607__ {margin-bottom:10px;}
	.history__53607__:after {content:''; display:block; clear:both;}
	.history__53607__ .date__53607__ {float:left; width:100px;}
	.history__53607__ .cont__53607__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17041 : 연혁 내용      */
.history__17041__ {margin-bottom:5px;}
.history__17041__ .date__17041__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17041__ .cont__17041__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17041__ {margin-bottom:10px;}
	.history__17041__:after {content:''; display:block; clear:both;}
	.history__17041__ .date__17041__ {float:left; width:100px;}
	.history__17041__ .cont__17041__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     53606 : 연혁 내용      */
.history__53606__ {margin-bottom:5px;}
.history__53606__ .date__53606__ {font-size:14px; font-weight:bold; color:#000000;}
.history__53606__ .cont__53606__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__53606__ {margin-bottom:10px;}
	.history__53606__:after {content:''; display:block; clear:both;}
	.history__53606__ .date__53606__ {float:left; width:100px;}
	.history__53606__ .cont__53606__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     87149 : 연혁 내용      */
.history__87149__ {margin-bottom:5px;}
.history__87149__ .date__87149__ {font-size:14px; font-weight:bold; color:#000000;}
.history__87149__ .cont__87149__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__87149__ {margin-bottom:10px;}
	.history__87149__:after {content:''; display:block; clear:both;}
	.history__87149__ .date__87149__ {float:left; width:100px;}
	.history__87149__ .cont__87149__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     87151 : 연혁 내용      */
.history__87151__ {margin-bottom:5px;}
.history__87151__ .date__87151__ {font-size:14px; font-weight:bold; color:#000000;}
.history__87151__ .cont__87151__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__87151__ {margin-bottom:10px;}
	.history__87151__:after {content:''; display:block; clear:both;}
	.history__87151__ .date__87151__ {float:left; width:100px;}
	.history__87151__ .cont__87151__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     87150 : 연혁 내용      */
.history__87150__ {margin-bottom:5px;}
.history__87150__ .date__87150__ {font-size:14px; font-weight:bold; color:#000000;}
.history__87150__ .cont__87150__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__87150__ {margin-bottom:10px;}
	.history__87150__:after {content:''; display:block; clear:both;}
	.history__87150__ .date__87150__ {float:left; width:100px;}
	.history__87150__ .cont__87150__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     87152 : 연혁 내용      */
.history__87152__ {margin-bottom:5px;}
.history__87152__ .date__87152__ {font-size:14px; font-weight:bold; color:#000000;}
.history__87152__ .cont__87152__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__87152__ {margin-bottom:10px;}
	.history__87152__:after {content:''; display:block; clear:both;}
	.history__87152__ .date__87152__ {float:left; width:100px;}
	.history__87152__ .cont__87152__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17023 : 이미지      */
.img__17023__ {max-width:100%;}
.img__17023__ * {box-sizing:border-box;}
.img__17023__ a {display:block; text-decoration:none;}
.img__17023__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__17023__ {text-align:left;}
}

/*     17024 : 점선      */
.dashed_line__17024__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__17024__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__17024__ {height:60px;}
}

/*     17025 : 타이틀 텍스트      */
.title__17025__ {font-size:0; }
.title__17025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__17025__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17025__.style_top p {padding-top:10px;}
.title__17025__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__17025__.style_right p {padding-right:14px;}
.title__17025__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__17025__.style_bottom p {padding-bottom:12px;}
.title__17025__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__17025__.style_left p {padding-left:14px;}
.title__17025__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__17025__.style_circle1 p {padding-left:18px;}
.title__17025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17025__.style_circle2 p {padding-left:18px;}
.title__17025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17042 : 한줄 텍스트      */
.text__17042__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__17042__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__17042__ p {font-size:15px}
}

/*     17026 : 연혁 내용      */
.history__17026__ {margin-bottom:5px;}
.history__17026__ .date__17026__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17026__ .cont__17026__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17026__ {margin-bottom:10px;}
	.history__17026__:after {content:''; display:block; clear:both;}
	.history__17026__ .date__17026__ {float:left; width:100px;}
	.history__17026__ .cont__17026__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17027 : 연혁 내용      */
.history__17027__ {margin-bottom:5px;}
.history__17027__ .date__17027__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17027__ .cont__17027__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17027__ {margin-bottom:10px;}
	.history__17027__:after {content:''; display:block; clear:both;}
	.history__17027__ .date__17027__ {float:left; width:100px;}
	.history__17027__ .cont__17027__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17028 : 연혁 내용      */
.history__17028__ {margin-bottom:5px;}
.history__17028__ .date__17028__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17028__ .cont__17028__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17028__ {margin-bottom:10px;}
	.history__17028__:after {content:''; display:block; clear:both;}
	.history__17028__ .date__17028__ {float:left; width:100px;}
	.history__17028__ .cont__17028__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17029 : 연혁 내용      */
.history__17029__ {margin-bottom:5px;}
.history__17029__ .date__17029__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17029__ .cont__17029__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17029__ {margin-bottom:10px;}
	.history__17029__:after {content:''; display:block; clear:both;}
	.history__17029__ .date__17029__ {float:left; width:100px;}
	.history__17029__ .cont__17029__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17031 : 이미지      */
.img__17031__ {max-width:100%;}
.img__17031__ * {box-sizing:border-box;}
.img__17031__ a {display:block; text-decoration:none;}
.img__17031__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__17031__ {text-align:left;}
}

/*     17032 : 점선      */
.dashed_line__17032__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__17032__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__17032__ {height:60px;}
}

/*     17033 : 타이틀 텍스트      */
.title__17033__ {font-size:0; }
.title__17033__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__17033__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17033__.style_top p {padding-top:10px;}
.title__17033__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__17033__.style_right p {padding-right:14px;}
.title__17033__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__17033__.style_bottom p {padding-bottom:12px;}
.title__17033__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__17033__.style_left p {padding-left:14px;}
.title__17033__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__17033__.style_circle1 p {padding-left:18px;}
.title__17033__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17033__.style_circle2 p {padding-left:18px;}
.title__17033__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17043 : 한줄 텍스트      */
.text__17043__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__17043__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__17043__ p {font-size:15px}
}

/*     17034 : 연혁 내용      */
.history__17034__ {margin-bottom:5px;}
.history__17034__ .date__17034__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17034__ .cont__17034__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17034__ {margin-bottom:10px;}
	.history__17034__:after {content:''; display:block; clear:both;}
	.history__17034__ .date__17034__ {float:left; width:100px;}
	.history__17034__ .cont__17034__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17035 : 연혁 내용      */
.history__17035__ {margin-bottom:5px;}
.history__17035__ .date__17035__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17035__ .cont__17035__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17035__ {margin-bottom:10px;}
	.history__17035__:after {content:''; display:block; clear:both;}
	.history__17035__ .date__17035__ {float:left; width:100px;}
	.history__17035__ .cont__17035__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     19405 : 연혁 내용      */
.history__19405__ {margin-bottom:5px;}
.history__19405__ .date__19405__ {font-size:14px; font-weight:bold; color:#000000;}
.history__19405__ .cont__19405__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__19405__ {margin-bottom:10px;}
	.history__19405__:after {content:''; display:block; clear:both;}
	.history__19405__ .date__19405__ {float:left; width:100px;}
	.history__19405__ .cont__19405__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17039 : 이미지      */
.img__17039__ {max-width:100%;}
.img__17039__ * {box-sizing:border-box;}
.img__17039__ a {display:block; text-decoration:none;}
.img__17039__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__17039__ {text-align:left;}
}

/*     17044 : 점선      */
.dashed_line__17044__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__17044__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__17044__ {height:60px;}
}

/*     17045 : 타이틀 텍스트      */
.title__17045__ {font-size:0; }
.title__17045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__17045__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17045__.style_top p {padding-top:10px;}
.title__17045__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__17045__.style_right p {padding-right:14px;}
.title__17045__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__17045__.style_bottom p {padding-bottom:12px;}
.title__17045__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__17045__.style_left p {padding-left:14px;}
.title__17045__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__17045__.style_circle1 p {padding-left:18px;}
.title__17045__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17045__.style_circle2 p {padding-left:18px;}
.title__17045__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17046 : 한줄 텍스트      */
.text__17046__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__17046__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__17046__ p {font-size:15px}
}

/*     17047 : 연혁 내용      */
.history__17047__ {margin-bottom:5px;}
.history__17047__ .date__17047__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17047__ .cont__17047__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17047__ {margin-bottom:10px;}
	.history__17047__:after {content:''; display:block; clear:both;}
	.history__17047__ .date__17047__ {float:left; width:100px;}
	.history__17047__ .cont__17047__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17048 : 연혁 내용      */
.history__17048__ {margin-bottom:5px;}
.history__17048__ .date__17048__ {font-size:14px; font-weight:bold; color:#000000;}
.history__17048__ .cont__17048__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__17048__ {margin-bottom:10px;}
	.history__17048__:after {content:''; display:block; clear:both;}
	.history__17048__ .date__17048__ {float:left; width:100px;}
	.history__17048__ .cont__17048__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     17053 : 이미지      */
.img__17053__ {max-width:100%;}
.img__17053__ * {box-sizing:border-box;}
.img__17053__ a {display:block; text-decoration:none;}
.img__17053__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__17053__ {text-align:left;}
}

